
.thesaas-sections-split .section {
  margin: 30px 50px 100px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
  border: 1px solid #ebebeb;
}

.thesaas-sections-split .section-info {
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  padding-top: 60px;
}

@media (max-width: 768px) {

  .thesaas-sections-split .section {
    margin: 30px 0 100px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  }

}
#sched-demo {
	z-index:2; 
	position:absolute;
}
.button {
	height:35px;
	padding:0px;
	margin:0px;
}
/* ---- particles.js container ---- */

#particles-js{
  width: 100%;
  height: 100%;
  background-color: transparent;
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  z-index:1;
  position:absolute;
}
